/*
Theme Name: Oceanwp Enfant par WP Marmite
Description: Theme enfant du theme Oceanwp. Vous pouvez desormais le personnaliser sans risquer de perdre vos modifications
Author: WPMarmite
Author URI: https://wpmarmite.com
Template: oceanwp
Version: 1.0
*/

/*
.BBO-button {
	width:100px;
	height:50px;
	background-color: #61CE70;
	border: 3px solid black;
	color: black;
	font-weight: bolder;
	padding: 6px 16px;
	text-align: center;
	border-radius: 20px;
	text-decoration: none;
	display: inline-block;
	font-size: 18px;
	margin: 4px 2px;
	cursor: pointer;
}
.BBO-button:hover {
	color: yellow;
	border: 3px solid red;
}
*/

.Home-button {
	width:200px;
	height:50px;
	background-color: #61CE70;
	border: 3px solid black;
	color: black;
	font-weight: bolder;
	padding: 6px 16px;
	text-align: center;
	border-radius: 20px;
	text-decoration: none;
	display: inline-block;
	font-size: 18px;
	margin: 4px 2px;
	cursor: pointer;
}
.Home-button:hover {
	color: red;
	border: 3px solid red;
}
.Titre-3 {
	font-size: 18px;
	font-weight: bolder;
}


.BBO-b2 {
	width:170px;
}
/*
.resp_table {
	text-align : center;
	border : 1px solid dark;
}
*/
.shortcode-centre {
	text-align : center;
	border : 1px solid dark;
}
input[type="submit"].BBO-resp_table {
	width:170px;
	height:50px;
	background-color: #61CE70;
	border: 3px solid black;
  color: black;
	font-weight: bolder;
  padding: 6px 16px;
  text-align: center;
	border-radius: 20px;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  margin: 4px 2px;
  cursor: pointer;
}
input[type="submit"].BBO-resp_table:hover{
	background-color: #61CE70;
	color: red;
  border: 3px solid red;
}

input[type="submit"].BBO-prof {
	width:100px;
	height:50px;
	background-color: #61CE70;
	border: 3px solid black;
  color: black;
	font-weight: bolder;
  padding: 6px 16px;
  text-align: center;
	border-radius: 20px;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  margin: 4px 2px;
  cursor: pointer;
}
input[type="submit"].BBO-prof:hover{
	background-color: #61CE70;
	color: red;
  border: 3px solid red;
}

/*
input[type="submit"].BBO-button {
	width:100px;
	height:50px;
	background-color: #61CE70;
	border: 3px solid black;
  color: black;
	font-weight: bolder;
  padding: 6px 16px;
  text-align: center;
	border-radius: 20px;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  margin: 4px 2px;
  cursor: pointer;
}
input[type="submit"].BBO-button:hover{
	background-color: #61CE70;
	color: red;
  border: 3px solid red;
}
*/


.Large-100 {
	width:190px;
}

